
	input[type='submit']:hover {
	background: unset;
	color: unset;
	}
	
	input[type='submit']:active {
	box-shadow: unset;
	outline: unset;
	}
	
	input[type='submit']:focus {
	outline: unset;
	border: unset;
	}
	
	input[type='submit']:not(:disabled) {
	
	box-shadow: unset;
	}
	
	input[type='submit']:not(:disabled):hover {
	box-shadow: unset;
	}
	
	input[type='submit']:not(:disabled):focus {
	box-shadow: unset;
	}
	
	input[type='submit']:not(:disabled):active {
	box-shadow: unset;
	}
	
	input[type='submit']:disabled {
	background: unset;
    color: unset;
	box-shadow: unset;
	}
	
	.imcontainer {
	position: relative;
	display: inline-block;
	height: 375px;
	margin:5px;
	}
	
	.imcontainer img{
	max-width:100%;
	max-height:100%;
	
	}
	.imcontainer .button {
	background: none;
	border: none;
	padding: 0;
	margin:0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
	}
	
	.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5); /* Couleur de fond grise avec opacité */
	color: #ffffff; /* Texte en blanc */
	
	box-sizing: border-box;
	opacity: 0.2; /* Cacher initialement */
	transition: opacity 0.3s ease; /* Transition fluide pour l'effet d'apparition */
	}
	
	.container:hover .overlay {
	opacity: 1; /* Afficher lorsque survolé */
	}
	
	.usection2 .infos {
	min-height:88px;
	
	}
	.usection2 .u-group-1 {
	top: 0;
	--radius: 17px;
	width: 268px;
	min-height: 400px;
	
	
	margin: 10px;
	
	}
	
	.usection2 .u-container-layout-1 {
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 15px;
	box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
	background-color:transparent;
	}
	
	.usection2 .u-line-1 {
	position: absolute;
	top: 185px;
	left: 22px;
	height: 69px;
	transform-origin: center bottom 0px;
	}
	
	.usection2 .u-text-1 {
	font-size: 0.875rem;
	margin: 9px 21px 0;
	}
	
	.usection2 .u-text-2 {
	font-weight: 400;
	font-size: 1.125rem;
	margin: 9px 10px 0;
	}
	
	.usection2 .u-text-3 {
	font-size: 0.8rem;
	color: #5bdafb;
	margin: 22px 22px 0;
	}
	
	.usection2 .u-text-4 {
	font-weight: 400;
	font-size: 1.125rem;
	margin: 5px 11px 0;
	}
	
	.usection2 .u-group-2 {
	width: 210px;
	min-height: 23px;
	height: auto;
	margin: 26px 21px 0 37px;
	}
	
	.usection2 .u-text-5 {
	font-size: 0.75rem;
	margin: 2px auto 0 23px;
	}
	
	.usection2 .u-icon-1 {
	width: 16px;
	height: 16px;
	margin: -18px auto 0 0;
	padding: 0;
	}
	
	.usection2 .u-group-3 {
	width: 189px;
	min-height: 22px;
	height: auto;
	margin: 3px 42px 0 37px;
	}
	
	.usection2 .u-text-6 {
	font-size: 0.75rem;
	margin: 0 auto 0 25px;
	}
	
	.usection2 .u-icon-2 {
	width: 16px;
	height: 16px;
	margin: -17px auto 0 0;
	}
	
	.usection2 .u-group-4 {
	width: 173px;
	min-height: 21px;
	height: auto;
	margin: -1px auto 0 37px;
	}
	
	.usection2 .u-text-7 {
	font-size: 0.75rem;
	margin: 1px auto 0 22px;
	}
	
	.usection2 .u-icon-3 {
	width: 16px;
	height: 16px;
	margin: -17px auto 0 0;
	padding: 0;
	}
	
	.usection2 .u-line-2 {
	
	margin-top: 20px;
	margin-bottom: 0;
	transform-origin: left center 0px;
	}
	
	.usection2 .u-text-8 {
	font-size: 0.9rem;
	font-weight: 700;
	margin: 18px 10px 0;
	}
	
	.usection2 .u-btn-1 {
	border-style: none;
	border-radius: 15px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	--radius: 32px;
	font-size: 0.75rem;
	background-image: none;
	margin: 9px auto 0;
	padding: 10px;
	height: auto;
	}
	
	@media (max-width: 1199px) {
	.usection2 .u-group-1 {
    height: auto;
	}
	
	.usection2 .u-group-2 {
    height: auto;
	}
	
	.usection2 .u-group-3 {
    height: auto;
	}
	
	.usection2 .u-group-4 {
    height: auto;
	}
	}
	
	@media (max-width: 767px) {
	.usection2 .u-group-1 {
    margin-right: 272px;
	}
	}
	
	@media (max-width: 575px) {
	.usection2 .u-group-1 {
    margin-right: 72px;
	}
	}
	
	

	.timeline {
	position: relative;
	}
	.timeline::before {
	content: "";
	background: #d8d8d8;
	width: 5px;
	height: 95%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	}
	
	.timeline-item {
	width: 100%;
	margin-bottom: 70px;
	}
	.timeline-item:nth-child(even) .timeline-content {
	float: right;
	padding: 40px 30px 10px 30px;
	}
	.timeline-item:nth-child(even) .timeline-content .date {
	right: auto;
	left: 0;
	}
	.timeline-item:nth-child(even) .timeline-content::after {
	content: "";
	position: absolute;
	border-style: solid;
	width: 0;
	height: 0;
	top: 30px;
	left: -15px;
	border-width: 10px 15px 10px 0;
	border-color: transparent #f5f5f5 transparent transparent;
	}
	.timeline-item::after {
	content: "";
	display: block;
	clear: both;
	}
	
	.timeline-content {
	position: relative;
	width: 45%;
	padding: 10px 30px;
	border-radius: 4px;
	background: #f5f5f5;
	box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
	}
	.timeline-content::after {
	content: "";
	position: absolute;
	border-style: solid;
	width: 0;
	height: 0;
	top: 30px;
	right: -15px;
	border-width: 10px 0 10px 15px;
	border-color: transparent transparent transparent #f5f5f5;
	}
	
	.timeline-img {
	width: 30px;
	height: 30px;
	background: #404040;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	margin-top: 25px;
	margin-left: -15px;
	}
	
	.timeline a {
	background: #404040;
	color: #FFFFFF;
	padding: 8px 20px;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 20px;
	margin-top: 10px;
	display: inline-block;
	border-radius: 2px;
	box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.6);
	}
	.timeline a:hover, a:active, a:focus {
	/*background: #404040;
	color: #FFFFFF;*/
	text-decoration: none;
	}
	
	.timeline-card {
	padding: 0 !important;
	}
	
	p{
	
	margin : 10px;
	}
	.timeline-card p {
	padding: 0px;
	text-align:left;
	}
	.timeline-card a {
	margin-left: 20px;
	}
	
	.timeline-item .timeline-img-header {
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("https://picsum.photos/1000/800/?random") center center no-repeat;
	background-size: 100% 100%;
	width:100%;
	}
	
	.timeline-img-header {
	height: 200px;
	position: relative;
	margin-bottom: 20px;
	}
	.timeline-img-header h2 {
	color: #FFFFFF;
	position: absolute;
	bottom: 5px;
	left: 20px;
	}
	
	
	
	.date {
	background: #FF4081;
	display: inline-block;
	color: #FFFFFF;
	padding: 10px;
	position: absolute;
	top: 0;
	right: 0;
	}
	
	@media screen and (max-width: 768px) {
	.timeline::before {
    left: 50px;
	}
	.timeline .timeline-img {
    left: 50px;
	}
	.timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left: 70px;
	}
	.timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
	}
	.timeline .timeline-item:nth-child(odd) .timeline-content::after {
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
	}
	}